<ActorFrame><children>



   <Layer
      Class="ActorFrame"
      Command="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;rotationz,180;linear,1;rotationz,0"
   ><children>


      <Layer
         Class="AutoActor"
         File="ring"
         Command="ShadowLength,2;zoom,3;diffusealpha,0;linear,1;zoomx,1.1;zoomy,-1.1;diffusealpha,1;linear,2;zoomx,1.0;zoomy,-1.0;linear,0.3;diffusealpha,0"
      />


      <Layer
         Class="AutoActor"
         File="text"
         Command="zoom,3;diffusealpha,0;linear,1;zoomx,1.1;zoomy,-1.1;rotationx,180;diffusealpha,1;linear,2;zoomx,1.0;zoomy,-1.0;linear,0.3;diffusealpha,0"
      />
   </children></Layer>


   <Layer
      Class="Quad"
      Command="x,SCREEN_RIGHT+SCREEN_WIDTH/2;y,SCREEN_TOP+110;zoomtowidth,SCREEN_WIDTH;zoomtoheight,60;diffuse,1,1,1,0.5;sleep,3;bounceend,0.5;fadeleft,0.3;faderight,0.3;x,0;linear,3;addx,100;accelerate,0.5;addx,-SCREEN_WIDTH"
   />
      <Layer
         Class="AutoActor"
         File="text2"
      Command="x,SCREEN_LEFT+215;y,SCREEN_TOP+110;diffusealpha,0;sleep,3.5;linear,0.3;diffusealpha,1;sleep,3;linear,0.3;diffusealpha,0"
   />
   <Layer
      Class="ActorFrame"
      Command="x,SCREEN_RIGHT-0;y,SCREEN_CENTER_Y;sleep,3.5;linear,4;addx,30"
   ><children>

   </children></Layer>


</children></ActorFrame>
